API Reference
=============

Below is the complete reference for Optifik's public API.



io
--
.. automodule:: optifik.io
   :members:
   :undoc-members:
   :show-inheritance:

fft
---
.. automodule:: optifik.fft
   :members:
   :undoc-members:
   :show-inheritance:

minmax
------
.. automodule:: optifik.minmax
   :members:
   :undoc-members:
   :show-inheritance:

scheludko
---------
.. automodule:: optifik.scheludko
   :members:
   :undoc-members:
   :show-inheritance:

